<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Design Architecture</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="font/fontawesome-free-5.15.1-web/css/all.css">
    <link rel="stylesheet" href="css/font.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header class="page-header">
    <section class="page-header-menu-block">
        <a href="" class="page-header-logo">
            <img src="images/logo.png" alt="logo image" class="page-header-logo-img"><span
                class="page-header-logo-text">Architect</span>
        </a>
        <nav class="page-header-navigation">
            <ul class="page-header-navigation-items">
                <li class="page-header-navigation-item"><a href="" class="page-header-navigation-link">Home</a></li>
                <li class="page-header-navigation-item"><a href="" class="page-header-navigation-link">Architecture
                    design</a></li>
                <li class="page-header-navigation-item"><a href="" class="page-header-navigation-link">Strange
                    Buildings</a>
                </li>
                <li class="page-header-navigation-item"><a href="" class="page-header-navigation-link">Magazine</a></li>
                <li class="page-header-navigation-item"><a href="" class="page-header-navigation-link">Blog</a></li>
                <li class="page-header-navigation-item"><a href="" class="page-header-navigation-link">News</a></li>
            </ul>
        </nav>
        <span class="page-header-navigation-searchbar"><a href="" class="search_link"><i
                class="fas fa-search page-header-navigation-searchicon"></i></a></span>
    </section>
    <section class="latest-news">
        <h1 class="latest-news-title">The latest news on design &amp; architecture</h1>
        <section class="latest-news-buttons">
            <a href="" class="latest-news-button button-subscribe">Subscribe Now</a>
            <a href="" class="latest-news-button">Best Articles</a>
        </section>
    </section>
</header>
<main class="main-content">
    <section class="most-popular-posts">
        <div class="container">
            <h2 class="most-popular-posts-title">Most popular posts</h2>
            <ul class="popular-posts-items">
                <li class="popular-post-item">
                    <img src="images/Popular_posts/vanglo_house.jpg" alt="Vanglo House Hotel"
                         class="popular-post-image">
                    <p class="popular-post-text">Vanglo House By LWPAC in Canada</p>
                </li>
                <li class="popular-post-item">
                    <img src="images/Popular_posts/royal_blossom_hotel.jpg" alt="Royal Blossom Hotel"
                         class="popular-post-image">
                    <p class="popular-post-text">Royal Blossom Hotel &amp; Spa in USA</p>
                </li>
                <li class="popular-post-item">
                    <img src="images/Popular_posts/sunrise_hotel_USA.jpg" alt="Sunrise Expanse Hotel"
                         class="popular-post-image post-image-medium">
                    <p class="popular-post-text">Sunrise Expanse Hotel in USA</p>
                </li>
                <li class="popular-post-item">
                    <img src="images/Popular_posts/sunset_shack.jpg" alt="Sunset Shack Hotel"
                         class="popular-post-image">
                    <p class="popular-post-text">Sunset Shack Hotel in Spain</p>
                </li>
                <li class="popular-post-item">
                    <img src="images/Popular_posts/stargaze_resort.jpg" alt="Stargaze Resort"
                         class="popular-post-image">
                    <p class="popular-post-text">Stargaze Resort &amp; Spa in USA</p>
                </li>
                <li class="popular-post-item">
                    <img src="images/Popular_posts/expanse_hotel.jpg" alt="Glorious Expanse Hotel"
                         class="popular-post-image  post-image-medium">
                    <p class="popular-post-text">Glorious Expanse Hotel in France</p>
                </li>
            </ul>
        </div>
    </section>
    <section class="most-popular-clients">
        <h2 class="most-popular-clients-title">our most popular clients</h2>
        <hr class="popular-clients-line">
        <ul class="popular-clients-logos">
            <li class="popular-clients-logos-item">
                <a href="" class="popular-clients-logos-link">
                    <img src="images/Popular_clients/national_post.png" alt="National Post logo"
                         class="popular-clients-logo">
                </a>
            </li>
            <li class="popular-clients-logos-item">
                <a href="" class="popular-clients-logos-link">
                    <img src="images/Popular_clients/dryme.png" alt="Dryme logo"
                         class="popular-clients-logo">
                </a>
            </li>
            <li class="popular-clients-logos-item">
                <a href="" class="popular-clients-logos-link">
                    <img src="images/Popular_clients/houseandhome.png" alt="House and home logo"
                         class="popular-clients-logo">
                </a>
            </li>
            <li class="popular-clients-logos-item">
                <a href="" class="popular-clients-logos-link"><img src="images/Popular_clients/journy.png"
                                                                   alt="Journy logo" class="popular-clients-logo">
                </a>
            </li>
        </ul>
    </section>
    <section class="top-rated">
        <h3 class="top-rated-title">hot news</h3>
        <ul class="top-rated-pics">
            <li class="top-rated-pics-item"><img src="images/Top_rated/kids_store.jpg" alt="Kids Store"
                                                 class="top-rated-pic"></li>
            <li class="top-rated-pics-item"><img src="images/Top_rated/kids_store2.jpg" alt="Kids Store 2"
                                                 class="top-rated-pic"></li>
            <li class="top-rated-pics-item"><img src="images/Top_rated/kids_store2.jpg" alt="Kids Store 2"
                                                 class="top-rated-pic"></li>
            <li class="top-rated-pics-item"><img src="images/Top_rated/la_pools.jpg" alt="La Pools"
                                                 class="top-rated-pic"></li>
            <li class="top-rated-pics-item"><img src="images/Top_rated/la_hourses.jpg" alt="La Horses"
                                                 class="top-rated-pic"></li>
            <li class="top-rated-pics-item"><img src="images/Top_rated/la_billionares.jpg" alt="La billionares"
                                                 class="top-rated-pic"></li>
            <li class="top-rated-pics-item"><img src="images/Top_rated/brazil_stadiums.jpg" alt="brazil stadium"
                                                 class="top-rated-pic"></li>
        </ul>
    </section>
    <section class="hot-news">
        <div class="container hot-news-container">
            <h3 class="hot-news-title">top rated</h3>
            <ul class="hot-news-list">
                <li class="hot-news-item post1">
                    <img src="images/Hot_news/prophecy_hotel.png" alt="Prophecy hotel" class="hot-news-pic">
                    <section class="hot-news-textbox">
                        <h3 class="hot-new-heading long-block-heading">Prophecy Hotel &amp; Spa in Emirate</h3>
                        <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled
                            with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor.
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </section>
                </li>
                <li class="hot-news-item post2">
                    <img src="images/Hot_news/nebula_hotel.png" alt="Nebula hotel" class="hot-news-pic">
                    <h3 class="hot-new-heading centered-heading">Nebula Hotel in Spain</h3>
                </li>
                <li class="hot-news-item post3">
                    <img src="images/Hot_news/pyramid_resort.png" alt="Pyramid resort" class="hot-news-pic">
                    <h3 class="hot-new-heading">Western Pyramid Resort in Egypt</h3>
                    <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                        with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                        Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </li>
                <li class="hot-news-item post4">
                    <img src="images/Hot_news/meadows_resort.png" alt="Grand Meadows Resort" class="hot-news-pic">
                    <h3 class="hot-new-heading">Grand Meadows Resort in Maldives</h3>
                    <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                        with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                        Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </li>
                <li class="hot-news-item post5">
                    <img src="images/Hot_news/wanderlust_resort.png" alt="Wanderlust Resort" class="hot-news-pic">
                    <h3 class="hot-new-heading">Wanderlust Resort in Tenerife</h3>
                    <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                        with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                        Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </li>
                <li class="hot-news-item post6">
                    <img src="images/Hot_news/twin_sanctuary_hotel.png" alt="Twin Sanctuary Hotel" class="hot-news-pic">
                    <h3 class="hot-new-heading">Twin Sanctuary Hotel in Great Britain</h3>
                    <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                        with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                        Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </li>
                <li class="hot-news-item post7">
                    <img src="images/Hot_news/prism_hotel.png" alt="Prism Hotel" class="hot-news-pic">
                    <h3 class="hot-new-heading centered-heading">Prism Hotel in Ireland</h3>
                </li>
                <li class="hot-news-item post8">
                    <img src="images/Hot_news/kings_shroud.png" alt="King's Shroud" class="hot-news-pic">
                    <section class="hot-news-textbox">
                        <h3 class="hot-new-heading long-block-heading">King's Shroud Resort in Spain</h3>
                        <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled
                            with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor.
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </section>
                </li>
            </ul>
        </div>
    </section>
</main>
<footer class="page-footer">
    <div class="container footer-container">
        <p class="footer-copyright">All Rights Reserved &copy; 2014 architect.com - Interior Design & Architecture
            Magazine</p>
        <div class="footer-logo">
            <a href="" class="footer-logo-link">
                <img src="images/footer_logo.png" alt="Footer Logo" class="footer-logo-img">
                <img src="images/footer_logo_text.png" alt="Footer Logo Text" class="footer-logo-text">
            </a>
        </div>
    </div>
</footer>
</body>
</html>